### Method

# Fwupd JcatFile export_bytes

since: 2.1.3

#### Declaration [src]

    GBytes*
    fwupd_jcat_file_export_bytes (
      FwupdJcatFile* self
      GError** error
    )

#### Description [src]

Exports a FwupdJcat file to a compressed blob.

Available since: 2.1.3

#### Return value

Type: `GBytes`

A `GBytes`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.